/* Common styles and resets */
.dotstyle {
	float: left;
	width: 100%;
	height: 20px;
	margin-top: 4px;
	text-align: center;
}

.dotstyle ul {
	display: inline-block;
}

.dotstyle li {
	float: left;
	margin: 0px 4px;
	width: 8px;
	height: 8px;
}

.dotstyle li .dotnav {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #5a69b7;
	transition: background 0.3s ease;
}

.dotstyle li .dotnav.current {
	background-color: white;
}